[BaseInfo]
nickname = Li01_04_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\Li01\Bases\Rooms\Li01_04_Bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\Li01\Bases\Rooms\Li01_04_Planetscape.ini

